<?xml version='1.0'?>
<?xml-stylesheet href="chrome://global/skin/global.css" type="text/css"?>
<?xml-stylesheet type="text/css" href="bindings.css"?>

<dialog xmlns:html="http://www.w3.org/1999/xhtml" id="authform" windowtype="microbrowser" xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
</dialog>